.ore-link{display:inline-block;font:normal normal normal 14px/1 JRdqEO;text-rendering:auto;}
@font-face{font-family:'JRdqEO';src:url('JRdqEO.woff') format('woff');}
.ore-face{font-family:'JRdqEO';}
.ore-race:before{content:'\\e9bf';}
.ore-book{display:inline-block;font:normal normal normal 14px/1 JRdqEO;text-rendering:auto;}
.ore-mic{display:inline-block;font:normal normal normal 14px/1 JRdqEO;text-rendering:auto;}
.ore-nail:before{content:'\\e288';}